declare const _default: {
    title: string;
    component: string;
    argTypes: {
        align: {
            options: string[];
            control: {
                type: string;
            };
        };
    };
};
export default _default;
export declare const Auto: import("@storybook/html").StoryObj;
export declare const Top: import("@storybook/html").StoryObj;
export declare const Right: import("@storybook/html").StoryObj;
export declare const Bottom: import("@storybook/html").StoryObj;
export declare const Left: import("@storybook/html").StoryObj;
